<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Login</title>
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="">
</head>

<body>
	<!--[if lt IE 7]>
			<p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="#">upgrade your browser</a> to improve your experience.</p>
		<![endif]-->
	<h1>Login</h1>
	<form method="POST" action="/users/login" id='login'>
		<h3 class="text-center"> Login</h3>
		<div class="form-group">
			<label>
				Username:
				<input type='text' name="username" class="form-control" required />
			</label>
		</div>
		<div class="form-group">
			<label>
				Password:
				<input type="password" name="password" class="form-control" required />
			</label>
		</div>
		<div>
			<a href="/connect/google" class="btn btn-success">Sign in With Google</a>
		</div>
		<div id="error-message"></div>
		<input type='submit' class="btn btn-primary" />
		<input type='reset' class="btn" />
	</form>
	<script src="./login.js" async defer></script>
</body>

</html>